1836,100,06	;Copley 1.0 PCID 06
1837,100,06	;Copley 1.0 GL PCID 06
1836,110,07	;Copley 1.1 UMA PCID 07
1837,110,07	;Copley 1.1 GL PCID 07
189A,110,07	;Copley 1.1 GT PCID 07
1836,others,07	;Copley 1.0 No Platform Revision
1837,others,07	;Copley 1.0 No Platform Revision
189A,others,07	;Copley 1.0 No Platform Revision
18F4,150,07	;Copley 1.5
18F4,160,08	;Copley 1.6
18F4,others,07	;Copley 1.5 No Platform Revision
1836,120,08	;Copley 1.2 PCID 08
1837,120,08	;Copley 1.2 GL PCID 08
189A,120,08	;Copley 1.2 GT PCID 08
18EE,100,08	;Roadster 1.0 UMA PCID 08
18EE,110,08	;Roadster 1.1 UMA PCID 08
18EF,100,08	;Roadster 1.0 N13P-GV2 PCID 08
189B,130,08     ;Copley 1.3 GLR PCID 08
1836,130,08     ;Copley 1.3 UMA PCID 08
1837,130,08     ;Copley 1.3 GL PCID 08
189A,130,08	;Copley 1.3 GT PCID 08
189B,others,08  ;Copley 1.3 GLR PCID 08